
/*
Theme Name: SEIBASE
Theme URI: http://sharperedge.net/
Description: CSS document intended for keyframe tags only
Author: SharperEdge - ACN
Author URI: http://sharperedge.net/

Version: 1.0
Tags: black, white, blue, green, orange, pink, one-column, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
Template: genesis
Template Version: 2.1.2

License: GPL-2.0+
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/**===========================
* GROW
*/
@keyframes grow {
    from {
        transform: scale(0.1);
        opacity: 0; 
    }
    to {
        transform: scale(1);
        opacity: 1; 
    }
}

@-webkit-keyframes grow {
    from {
        -webkit-transform: scale(0.1);
        opacity: 0; 
    }
    to {
        -webkit-transform: scale(1);
        visibility: visible; opacity: 1; 
    }
}

@-moz-keyframes grow {
    from {
        transform: scale(0.1);
        opacity: 0; 
    }
    to {
        transform: scale(1);
        visibility: visible; opacity: 1; 
    }
}

@-ms-keyframes grow {
    from {
        -ms-transform: scale(0.1);
        opacity: 0; 
    }
    to {
        -ms-transform: scale(1);
        visibility: visible; opacity: 1; 
    }   
}

@-o-keyframes grow {
    from {
        transform: scale(0.1);
        opacity: 0; 
    }
    to {
        transform: scale(1);
        visibility: visible; opacity: 1; 
    }
}

/**===========================
* OPACITY
*/
@keyframes opacity {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-webkit-keyframes opacity {
    from { opacity: 0; }
    to { opacity: 1; }
}
@-moz-keyframes opacity {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-ms-keyframes opacity {
    from { opacity: 0; }
    to { opacity: 1; }   
}

@-o-keyframes opacity {
    from { opacity: 0; }
    to { opacity: 1; }
}

/**===========================
* THROB
*/
@-ms-keyframes throb {
    0% { -ms-transform: scale(1); }
    50% { -ms-transform: scale(1.2); }
    100% { -ms-transform: scale(1); }
}

@-moz-keyframes throb {
    0% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(1.2); }
    100% { -moz-transform: scale(1); }
}

@-webkit-keyframes throb {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.2); }
    100% { -webkit-transform: scale(1); }
}

@keyframes throb {
    0% { transform: scale(1); }
    50% {transform: scale(1.2); }
    100% { transform: scale(1); }
}

/**===========================
* THROB
*/
@-ms-keyframes spin {
    from { -ms-transform: rotate(0deg); }
    to { -ms-transform: rotate(360deg); }
}

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}

@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}


/**===========================
* COME IN
*/
@keyframes come-in {
    to { transform: translateY(0); visibility: visible; opacity: 1; }
}

@-webkit-keyframes come-in {
    to { -webkit-transform: translateY(0); visibility: visible; opacity: 1; }
}

@-moz-keyframes come-in {
    to { transform: translateY(0); visibility: visible; opacity: 1; }
}

@-ms-keyframes come-in {
    to { -ms-transform: translateY(0); visibility: visible; opacity: 1; }    
}

@-o-keyframes come-in {
    to { transform: translateY(0); visibility: visible; opacity: 1; }    
}

/**===========================
* SLIDE DOWN
*/
@keyframes slide-down {
    to { transform: translateY(0); visibility: visible; opacity: 1; }
}

@-webkit-keyframes slide-down {
    to { -webkit-transform: translateY(0); visibility: visible; opacity: 1; }
}

@-moz-keyframes slide-down {
    to { transform: translateY(0); visibility: visible; opacity: 1; }
}

@-ms-keyframes slide-down {
    to { -ms-transform: translateY(0); visibility: visible; opacity: 1; }    
}

@-o-keyframes slide-down {
    to { transform: translateY(0); visibility: visible; opacity: 1; }    
}

/**===========================
* SLIDE UP TO HIDE
*/
@keyframes slide-up-to-hide {
    to { transform: translateY(-250px); }
}

@-webkit-keyframes slide-up-to-hide {
    to { -webkit-transform: translateY(-250px); }
}

@-moz-keyframes slide-up-to-hide {
    to { transform: translateY(-250px); }
}

@-ms-keyframes slide-up-to-hide {
    to { -ms-transform: translateY(-250px); }    
}

@-o-keyframes slide-up-to-hide {
    to { transform: translateY(-250px); }    
}

/**===========================
* SHINE
*/
@-webkit-keyframes shine {

    0%, 10% {
        background-position: -1000px;
    }
    20% {
        background-position: top left;
    }
    90% {
        background-position: top right;
    }
    100% {
        background-position: 1000px;
    }
}

 @keyframes shine2 {

  10% {
        opacity: 1;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
        transition-duration: 0.7s, 0.7s, 0.15s;
        transition-timing-function: ease;
    }

  100% {
        opacity: 0;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
    }

}

@keyframes shine3{
  to { 
        opacity: 1;
        top: -30%;
        left: -30%;
        transition-property: left, top, opacity;
        transition-duration: 0.4s, 0.4s, 0.20s;
        transition-timing-function: ease;
    }

}


/**===========================
* SMOOTHSCROLL
*/
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}